Bug 1479945 - State Machine Changes when User Switches Groups During Provision in Admin UI
State Machine Changes when User Switches Groups During Provision in Admin UI
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate (Show other bugs)
5.8.0
Unspecified Unspecified
urgent Severity urgent
: GA
: 5.9.0
Assigned To: Tina Fitzgerald
Dmitry Misharov
: TestOnly, ZStream
Depends On:
Blocks: 1480286
  Show dependency treegraph
 
Reported: 2017-08-09 15:27 EDT by myoder
Modified: 2018-05-22 16:41 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1480286 (view as bug list)
Environment:
Last Closed: 2018-03-06 10:30:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 6 Milan Falešník 2018-01-05 05:18:08 EST
Verified in 5.9.0.15 (steps in 1480286)

Note You need to log in before you can comment on or make changes to this bug.